// Mamedia queries 
// 1720px
// 1580px
// 1440px
// 1024px
// 756px
// 576px
// 425px
// 360px
// 320px


body {
    font-family: 'Montserrat';
    background-color: $black;

    @media (max-width: 320px) {
        width: 320px;
    }
}

.container {
    max-width: 1920px;
    padding: 0 100px;
    margin: 0 auto;

    @media (max-width: 1730px) {
        padding: 0 50px;
    }

    @media (max-width: 576px) {
        padding: 0 30px;
    }

    @media (max-width: 360px) {
        padding: 0 15px;
    }
}

// preloader // 

.preloader {
    background-image: url('../img/icon/preloader.png');
    background-repeat: no-repeat;
    background-position: center;
    background-color: $black;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 100; 
}

.loaded_hiding .preloader {
    transition: 0.3s opacity;
    opacity: 0;
  }

.loaded .preloader {
    display: none;
}




